#nav {
	list-style:none;
	position:relative;
	margin-right: auto;
	margin-left: auto;
	font-family: "";
	background-image: url(../images/menu_bg.gif);
	background-repeat: repeat-x;
	width: 980px;
	height: 39px;
	padding-top: 1px;
	z-index: 100;
}
#nav li {
	display:block;
	float:left;
	height: 39px;
	width: 196px;
	background-image: url(../images/menu_bar.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#nav li .bar {
	background-image: url(../images/menu_bar.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#nav li .top_link {
	color:#FFFFFF;
	text-decoration:none;
	font-size:15px;
	cursor:pointer;
	line-height: 39px;
	display: block;

	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}


/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul
{
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
	background-color: #FFFFFF;
	z-index: 1000000;
}

#nav li:hover ul.sub
{
	left:0px;
	top:38px;
	border:1px solid #446AB5;
	white-space:nowrap;
	width:154px;
	height:auto;
	z-index:300;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#nav li:hover ul.sub li
{
	position:relative;
	width:154px;
	font-weight:normal;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: none;
	height: auto;
	text-align: left;

}
#nav li:hover ul.sub li a
{
	display:block;
	font-size:13px;
	width:auto;
	color:#000;
	text-decoration:none;
	text-indent: 5px;
	line-height: 18px;
	height: auto;
	white-space: normal;
	padding: 2px;
}
#nav li ul.sub li a.fly
{
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 144px center;
}
#nav li:hover ul.sub li a:hover 
{
	color:#fff;
	background-color: #446AB5;
}
#nav li:hover ul.sub li a.fly:hover
{
	color:#fff;
	background-color: #446AB5;
	background-image: url(../images/arrow_over.gif);
	background-repeat: no-repeat;
	background-position: 144px center;
}

#nav li:hover ul li:hover > a.fly {
	color:#fff;
	background-color: #446AB5;
	background-image: url(../images/arrow_over.gif);
	background-repeat: no-repeat;
	background-position: 144px center;
} 

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{
	left:0px;
	top:-4px;
	background: #fff;
	border:1px solid #446AB5;
	width:154px;
	height:auto;
	margin-left: 150px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	display: block;
	position: absolute;
}
